<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./css/styles.css">
	<title>Calculator</title>
</head>
<body>
	<div class="calc-wrapper">
		<table>
			<th colspan="4">
				<input class="output" type="text">
			</th>
			<tr>
				<td class="clear-all"  onclick="deleteAll()" colspan="2">C</td>
				<td class="delete" onclick="deleteNumber()">DEL</td>
				<td class="num divide">/</td>
			</tr>
			<tr>
				<td class="num">1</td>
				<td class="num">2</td>
				<td class="num">3</td>
				<td class="num multiply">*</td>
			</tr>
			<tr>
				<td class="num">4</td>
				<td class="num">5</td>
				<td class="num">6</td>
				<td class="num add">+</td>
			</tr>
			<tr>
				<td class="num">7</td>
				<td class="num">8</td>
				<td class="num">9</td>
				<td class="num subtract">-</td>
			</tr>
			<tr>
				<td class="num decimal">.</td>
				<td class="num">0</td>
				<td class="num equal" colspan="2">=</td>
			</tr>
		</table>
	</div>
	<script src="main.js"></script>
</body>
</html>